Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-5305

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-5305
Last Modified 08 Oct 2012 12:00:00
Published 06 Oct 2012 06:55:02
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-5305

Summary

Cross-site scripting (XSS) vulnerability in CMD_DOMAIN in JBMC Software DirectAdmin 1.403 allows remote attackers to inject arbitrary web script or HTML via the domain parameter.

Vulnerable Systems

Application

  • Directadmin 1.403


References

XF - directadmin-cmddomain-xss(74569)

MISC - http://www.vulnerability-lab.com/get_content.php?id=486

BID - 52848

BUGTRAQ - 20120401 DirectAdmin v1.403 - Cross Site Scripting Vulnerability


Last Updated: 27 May 2016 11:00:54